# Update subaccount feature

Update subaccount feature

Endpoint: PUT /v5/accounts/subaccounts/{subaccount_id}/features
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `subaccount_id` (string, required)
    The ID of the subaccount

## Request fields (application/x-www-form-urlencoded):

  - `email_preview` (string)
    JSON object encoded as a string
    Example: "{\"enabled\": false}"

  - `inbox_placement` (string)
    JSON object encoded as a string
    Example: "{\"enabled\": false}"

  - `sending` (string)
    JSON object encoded as a string
    Example: "{\"enabled\": false}"

  - `validations` (string)
    JSON object encoded as a string
    Example: "{\"enabled\": false}"

  - `validations_bulk` (string)
    JSON object encoded as a string
    Example: "{\"enabled\": false}"

## Response 200 fields (application/json):

  - `features` (object)

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 404 fields (application/json):

  - `message` (string)
    Response message


